24 Dec 2018

CVE-2007-3491

Buffer overflow in _mprosrv in Progress Software OpenEdge before 9.1E0422, and 10.x before 10.1B01, allows remote attackers to have an unknown impact via a malformed TCP/IP message.

suggest your own:

Vector

AV:N/AC:L/Au:N/C:P/I:P/A:P
Apps (0)
Operating Systems (0)

xtranslations

xdetection

xremediation

Comments ()
Comments ()